@charset "UTF-8";
/*
78aa19：緑
e16923：オレンジ
*/
#postWrapper {
 width: 100%;
 max-width: 1260px;
 margin-left: auto;
 margin-right: auto;
 margin-top: 80px;
 padding-bottom: 80px;
 /**/
 display: flex;
 align-items: flex-start;
 justify-content: space-between;
}
#postWrapper a {
 color: inherit
}
#postWrapper a:hover {
 color: #78aa19;
 text-decoration: underline;
}
#postWrapper #primary {
 width: calc(75% - 60px);
}
#postWrapper #secondary {
 width: 25%;
}
.post {
 margin-bottom: 80px;
}
time {
 color: #999;
 font-size: 12px;
 letter-spacing: 0.1em;
}
@media all and (min-width : 841px) {}
@media screen and (max-width : 840px) {
 #postWrapper {
  display: block;
  margin-top: 60px;
 }
 #postWrapper #primary, #postWrapper #secondary {
  width: 100%;
 }
 #postWrapper #primary {}
 #postWrapper #primary .entry-header {
  width: 100%;
 }
}
@media screen and (min-width : 641px) and (max-width : 840px) {
 #postWrapper #secondary {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
 }
 #postWrapper #secondary .newsList {
  width: 47%;
 }
}
@media screen and (max-width : 640px) {
 #postWrapper {
  display: block;
  margin-top: 40px;
 }
}
/*============================================================================

 post

=============================================================================*/
.entry-header {
 width: 100%;
}
.entry-header div:nth-child(1) {
 width: calc(100% - 180px);
 padding-left: 25px;
 border-left: 5px solid #ddd;
 padding-bottom: 5px;
}
.entry-header div:nth-child(1) time {}
.entry-header div:nth-child(1) h1 {
 /* 22px */
 font-size: 1.375em;
}
.entry-header div.cat {}
.entry-header div.cat a {
 /* 14px */
 font-size: 0.875em;
 display: block;
 color: inherit;
 text-decoration: none;
 border: 1px solid #ccc;
 padding: 3px 10px;
 pointer-events: none;
}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {}
@media screen and (max-width : 640px) {
 .entry-header {}
 .entry-header div:nth-child(1) {
  width: 100%;
  padding-left: 20px;
  border-left: 5px solid #ddd;
 }
 .entry-header div.cat {}
}
/*============================================================================

 archive

=============================================================================*/
body.archive {}
body.archive article {
 padding-top: 40px;
 padding-bottom: 40px;
 border-bottom: 1px dotted #ccc;
 -webkit-transition: 0.3s;
 -moz-transition: 0.3s;
 transition: 0.3s;
 margin-bottom: 0;
}
body.archive #primary article:first-child {
 /*
 border-top: 1px dotted #ccc;
	*/
 padding-top: 0;
}
body.archive .entry-header h2 {
 font-size: 1.25em;
}
body.archive .entry-header h2 a {
 text-decoration: none;
}
body.archive .entry-header .cat {}
body.archive .entry-header .cat a {}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {}
@media screen and (max-width : 640px) {
 body.archive {}
 body.archive #secondary {
  display: none;
 }
 body.archive article {
  padding-top: 20px;
  padding-bottom: 20px;
 }
 body.archive #primary article:first-child {}
 body.archive .entry-header {
  position: relative;
 }
 body.archive .entry-header h2 {
  font-size: 1.15em;
 }
 body.archive time {
  display: block;
  font-size: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
 }
 body.archive .entry-header div:nth-child(1) {
  width: 100%;
 }
 body.archive .entry-header div:nth-child(2) {}
 body.archive .entry-header .cat {
  position: absolute;
  right: 0;
  top: 18px;
 }
 body.archive .entry-header .cat a {
  font-size: 10px;
  padding: 0px 5px;
 }
}
/* event
-------------------------------------------------------*/
body.archive .entry-header.event {}
body.archive .entry-header.event div:nth-child(1) {
 border-left: 5px solid #ddd;
}
body.archive .entry-header.event .cat {}
body.archive .entry-header.event .cat a {
 border: 1px solid #ccc;
}
/* news
-------------------------------------------------------*/
body.archive .entry-header.news {}
body.archive .entry-header.news div:nth-child(1) {
 border-left: 5px solid #78aa19;
}
body.archive .entry-header.news .cat {
 color: #fff;
 background-color: #78aa19;
}
body.archive .entry-header.news .cat a {
 border: 1px solid #78aa19;
}
/*============================================================================

 search

=============================================================================*/
#searchWrapper {
 width: 100%;
 max-width: 1060px;
 margin-left: auto;
 margin-right: auto;
 margin-top: 80px;
 padding-bottom: 80px;
}
#searchWrapper .searchWord {
 text-align: center;
 margin-bottom: 40px;
}
#searchWrapper .searchWord h3 {
 /* 20px */
 font-size: 1.25em;
 width: 50%;
 min-width: 300px;
 padding: 10px 15px;
 border: 1px solid #ccc;
 margin-left: auto;
 margin-right: auto;
 border-radius: 50px;
 -webkit-border-radius: 50px;
 -moz-border-radius: 50px;
}
#searchWrapper .searchWord h3 + p {
 margin-top: 5px;
 font-size: 0.9215em;
}
#searchWrapper .searchWord + article {
 border-top: 1px dotted #999;
}
#searchWrapper article {
 padding: 40px;
 border-bottom: 1px dotted #999;
 -webkit-transition: 0.3s;
 -moz-transition: 0.3s;
 transition: 0.3s;
 margin-bottom: 0;
}
#searchWrapper article:hover {
 background-color: #ebf3eb;
}
#searchWrapper article .entry-header {}
#searchWrapper article .entry-header h1 {
 font-size: 1.5em;
}
#searchWrapper article .entry-header h1 a {
 color: inherit;
 background-image: url(https://www.coop-prier.jp/wp-content/themes/prier/common/arrow/arrow_green_03.png);
 background-repeat: no-repeat;
 background-position: left 10px;
 background-size: 19px;
 padding-left: 30px;
}
#searchWrapper article .entry-summary {
 margin: 0;
}
#searchWrapper article .entry-summary p {
 margin: 1.5em 0 0;
}
#searchWrapper article .searchUrl {
 display: none;
 font-size: 12px;
}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {}
@media screen and (max-width : 640px) {
 #searchWrapper {
  margin-top: 40px;
  padding-bottom: 40px;
 }
 #searchWrapper .searchWord {
  margin-bottom: 20px;
 }
 #searchWrapper .searchWord h3 {
  width: 50%;
  min-width: 300px;
  padding: 10px 15px;
 }
 #searchWrapper .searchWord + article {}
 #searchWrapper article {
  padding: 25px 15px;
 }
 #searchWrapper article:hover {
  background-color: #ebf3eb;
 }
 #searchWrapper article .entry-header {}
 #searchWrapper article .entry-header h1 {
  font-size: 1.5em;
 }
 #searchWrapper article .entry-header h1 a {
  background-position: left 11px;
  background-size: 14px;
  padding-left: 20px;
 }
}
/* no-results
-------------------------------------------------------*/
.no-results {}
.no-results h1 {
 /* 24px */
 font-size: 1.5em;
}
/*============================================================================

 common

=============================================================================*/
/* pagingArea
-------------------------------------------------------*/
.pagingArea {
 padding-top: 40px;
 text-align: center;
}
.pagingArea span, .pagingArea a {
 font-weight: bold;
 display: inline-block;
 padding: 3px 10px;
 text-decoration: none;
 vertical-align: middle;
 border-radius: 5px;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
}
.pagingArea span {
 color: #78aa19;
}
.pagingArea a {
 color: #aaa !important;
}
.pagingArea a:hover {
 color: #78aa19 !important;
}
.pagingArea a.prev, .pagingArea a.next {
 text-indent: -9999px;
 width: 40px;
 height: 40px;
 background-repeat: no-repeat;
 background-position: center center;
 background-size: 19px;
}
.pagingArea a.prev:hover, .pagingArea a.next:hover {
 opacity: 0.3;
}
.pagingArea a.prev {
 background-image: url(https://www.coop-prier.jp/wp-content/themes/prier/common/arrow/arrow_green_02.png);
}
.pagingArea a.next {
 background-image: url(https://www.coop-prier.jp/wp-content/themes/prier/common/arrow/arrow_green_03.png);
}
/* postNav
-------------------------------------------------------*/
.archive #postNav {
 display: none;
}
#postNav {
 margin-top: 80px;
 border-top: 1px solid #ccc;
 padding-top: 20px;
}
#postNav li {
 max-width: 120px;
 width: 33%;
}
#postNav li a {
 background-repeat: no-repeat;
 background-size: 16px;
}
#postNav li:nth-child(1) {}
#postNav li:nth-child(1) a {
 padding-left: 25px;
 background-image: url(https://www.coop-prier.jp/wp-content/themes/prier/common/arrow/arrow_green_02.png);
 background-position: left center;
}
#postNav li:nth-child(2) {
 text-align: center;
}
#postNav li:nth-child(2) a {}
#postNav li:nth-child(3) {
 text-align: right;
}
#postNav li:nth-child(3) a {
 padding-right: 25px;
 background-image: url(https://www.coop-prier.jp/wp-content/themes/prier/common/arrow/arrow_green_03.png);
 background-position: right center;
}
@media screen and (max-width : 640px) {}
/* newsList
-------------------------------------------------------*/
.newsList {
 margin-bottom: 70px;
}
.newsList .newsList-cat {
 font-weight: 600;
 text-align: center;
 border: 1px solid #ccc;
}
.newsList ul {}
.newsList ul li {
 padding-top: 10px;
 padding-bottom: 10px;
 border-bottom: 1px dotted #ccc;
}
.newsList ul li time {}
.newsList ul li p {}
.newsList ul li p a {}
/* list-news */
#list-news {}
#list-news .newsList-cat {
 color: #fff;
 background-color: #78aa19;
 border: 1px solid #78aa19;
}
/* list-event */
#list-event {}
#list-event .newsList-cat {}
/*============================================================================
block-library >  theme.min.css
=============================================================================*/
#start-resizable-editor-section {
 display: none
}
.wp-block-audio figcaption {
 color: #555;
 font-size: 13px;
 text-align: center
}
.is-dark-theme .wp-block-audio figcaption {
 color: hsla(0, 0%, 100%, .65)
}
.wp-block-code {
 font-family: Menlo, Consolas, monaco, monospace;
 color: #1e1e1e;
 padding: .8em 1em;
 border: 1px solid #ddd;
 border-radius: 4px
}
.wp-block-embed figcaption {
 color: #555;
 font-size: 13px;
 text-align: center
}
.is-dark-theme .wp-block-embed figcaption {
 color: hsla(0, 0%, 100%, .65)
}
.blocks-gallery-caption {
 color: #555;
 font-size: 13px;
 text-align: center
}
.is-dark-theme .blocks-gallery-caption {
 color: hsla(0, 0%, 100%, .65)
}
.wp-block-image figcaption {
 color: #555;
 font-size: 13px;
 text-align: center
}
.is-dark-theme .wp-block-image figcaption {
 color: hsla(0, 0%, 100%, .65)
}
.wp-block-pullquote {
 border-top: 4px solid;
 border-bottom: 4px solid;
 margin-bottom: 1.75em;
 color: currentColor
}
.wp-block-pullquote__citation, .wp-block-pullquote cite, .wp-block-pullquote footer {
 color: currentColor;
 text-transform: uppercase;
 font-size: .8125em;
 font-style: normal
}
.wp-block-navigation ul, .wp-block-navigation ul li {
 list-style: none
}
.wp-block-navigation-link.wp-block-navigation-link {
 margin: 0
}
.wp-block-quote {
 border-left: .25em solid;
 margin: 0 0 1.75em;
 padding-left: 1em
}
.wp-block-quote__citation, .wp-block-quote cite, .wp-block-quote footer {
 color: currentColor;
 font-size: .8125em;
 margin-top: 1em;
 position: relative;
 font-style: normal
}
.wp-block-quote.has-text-align-right {
 border-left: none;
 border-right: .25em solid;
 padding-left: 0;
 padding-right: 1em
}
.wp-block-quote.has-text-align-center {
 border: none;
 padding-left: 0
}
.wp-block-quote.is-large, .wp-block-quote.is-style-large {
 border: none
}
.wp-block-search .wp-block-search__label {
 font-weight: 700
}
.wp-block-group.has-background {
 padding: 1.25em 2.375em;
 margin-top: 0;
 margin-bottom: 0
}
.wp-block-separator {
 border: none;
 border-bottom: 2px solid;
 margin-left: auto;
 margin-right: auto;
 opacity: .4
}
.wp-block-separator:not(.is-style-wide):not(.is-style-dots) {
 max-width: 100px
}
.wp-block-separator.has-background:not(.is-style-dots) {
 border-bottom: none;
 height: 1px
}
.wp-block-separator.has-background:not(.is-style-wide):not(.is-style-dots) {
 height: 2px
}
.wp-block-table {
 border-collapse: collapse
}
.wp-block-table thead {
 background-color: #eee;
 border-bottom: 3px solid #333;
}
.wp-block-table tfoot {
 border-top: 3px solid
}
.wp-block-table td, .wp-block-table th {
 padding: .7em 1.5em;
 border: 1px solid #aaa;
 word-break: normal
}
.wp-block-table figcaption {
 color: #555;
 font-size: 13px;
 text-align: center
}
.is-dark-theme .wp-block-table figcaption {
 color: hsla(0, 0%, 100%, .65)
}
.wp-block-video figcaption {
 color: #555;
 font-size: 13px;
 text-align: center
}
.is-dark-theme .wp-block-video figcaption {
 color: hsla(0, 0%, 100%, .65)
}
.wp-block-template-part.has-background {
 padding: 1.25em 2.375em;
 margin-top: 0;
 margin-bottom: 0
}
#end-resizable-editor-section {
 display: none
}
/* リセット後
-------------------------------------------------------*/
.single #postWrapper .entry-content {
 margin-top: 50px;
}
.single #postWrapper .entry-content img {
 min-width: auto !important;
}
.single #postWrapper .entry-content a {
 color: #1D3994;
}
.single #postWrapper .entry-content p {
 display: block;
 margin-block-start: 1em;
 margin-block-end: 1em;
 margin-inline-start: 0px;
 margin-inline-end: 0px;
}
@media all and (min-width : 841px) {}
@media screen and (min-width : 641px) and (max-width : 840px) {}
@media screen and (max-width : 640px) {
 /* entry-header */
 .single #postWrapper .entry-header .cat {
  display: none;
 }
 /* entry-content */
 .single #postWrapper .entry-content {
  margin-top: 30px;
 }
}
/* table */
table.aligncenter {
 display: table;
 margin-bottom: 0;
}
/*
.single #postWrapper .entry-content table {
 display: block;
}
.single #postWrapper .entry-content table tbody {
 display: block;
}
.single #postWrapper .entry-content table tr {
 display: block;
}
.single #postWrapper .entry-content table td {
 display: block;
}
*/
.single #postWrapper .entry-content table {
 width: auto;
}
.single #postWrapper .entry-content table th, .single #postWrapper .entry-content table td {}
.single #postWrapper .entry-content table th {}
.single #postWrapper .entry-content table td {}
.single #postWrapper .entry-content hr {
 margin-bottom: 0;
}